Subject: RE: Laminator issues
From: "Haupt, Brad" <[email-masked]>
To: Ryan Coleman <[email-masked]>, Michael B <[email-masked]>
Cc: Jeff Lorencen <[email-masked]>, David Ostrovetz <[email-masked]>
Date: Fri, 15 Nov 2013 14:30:04 -0600

Hi Mike,

Here is the response I got back from Scott. Here are the only two call we have had.

*         PH1393689 on 11/01 where the machine was reported to be making noise. Tech replaced the cutter motor, bushing flange and pulley which resolved the noise issue.

*         PH1398209 on 11/12 where the machine had a reported heating problem. The temperature just needed to be properly set and the machine ran fine.

There has been no calls placed alerting us to a output curling issue

I will have him place a service call to address the curl issue.

Thanks,

Brad Haupt
Strategic Accounts Manager

913-685-7524 (O)
913-685-7539 (F)
913-207-6406 (C)

From: Ryan Coleman [mailto:[email-masked]]
Sent: Friday, November 15, 2013 12:33 PM
To: Michael B
Cc: Jeff Lorencen; Haupt, Brad; David Ostrovetz; Ryan Coleman
Subject: Re: Laminator issues

Mike,

Have you recieved a response back on this yet?
On Nov 15, 2013 12:22 PM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:
Hello Brad.
We are having some issues in regards to the products coming out extremely curled.  We have had the local service person come out a few times but I am not certain if he knows how to resolve the problem.  I did place a call to Brian Thompson and left him a message to call me.  I am hoping you may be able to follow up to ensure we get things remedied soon.  Please let me know what you are able to get done asap.  Much appreciated!
Thank you,
Michael B
LLPS